<?php
require ("../connection.php");
echo $value=$_REQUEST['id'];
$sql=mysqli_query($con,"select * from blood_group_master where blood_group='$value'");
$row=mysqli_num_rows($sql);
if($row>0)
	{
	echo "BLOOD ALREADY EXISTS";
	}	
?>

